Subject: Re: gitweb wishlist

From: Martin Langhoff <[email-masked]>
Date: Wed, 25 May 2005 08:19:42 +1200

On 5/24/05, David Mansfield <[email-masked]> wrote:
> > means..
> >
> 
> Ok.  I'll tell you.  It means that the committer uses bad practices in
> tagging ;-)  It generally means that force tag (cvs tag -F <file>) was
> used on a specific file.  Here's the scenario:

Projects that branch on release (and maintain a long-lived stable
branch following the release) often use a floating MERGED branch to
keep track of what bugfixes have been merged back into HEAD. This
practice, broken as it is, is the recommended approach AFAIK.

It would be a good thing to be able to tell cvsps to ignore certain
tags (by name or by regex).

martin